Redmine - Defect #13734

Probléme Notifications par Mail
2013-04-10 15:07 - julien munoz

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 0.9.4

Description

Bonjour,

Depuis quelques mois, je rencontre ce probléeme:

Aléatoirement, certains mails ne sont pas envoyés depuis Redmine.

Je suis sur une version 0.9.4 de Redmine et voici le contenu du fichier email.yml:

production:

delivery_method: :async_smtp
smtp_settings:

address: XXXXXXX

port: 25

domain: XXXxXxxx
authentication: :login
user_name: XXXXXXX
password: XXXXXXX

Dans les logs je n'ai pas de traces de ces emails.
Voici le contenu du fichier production.rb:

config.cache_classes = true
config.action_controller.consider_all_requests_local = false
config.action_controller.perform_caching = true
config.action_mailer.raise_delivery_errors = false
config.action_mailer.logger = nil

Merci d'avance pour votre aide.

History

#1 - 2013-04-10 16:15 - Filou Centrinov

Submissions should be written in english. Moreover your Redmine version is quite old, may you upgrade to Redmine 2.3? You wrote that some mail
are not send. This could also caused by of your profil settings or general notify settings.

#2 - 2013-04-10 19:32 - Etienne Massip
- Status changed from New to Closed

- Resolution set to Invalid

Indeed.

2025-07-17 1/1



https://www.redmine.org/projects/redmine/wiki/Submissions
http://www.tcpdf.org

